ISTI Open Access - Feature #12067

Repository Iltem: make keywords actionable
Jun 29, 2018 10:13 AM - Leonardo Candela

Status: New Start date: Jun 29, 2018
Priority: Normal Due date:

Assignee: Michele Artini % Done: 0%
Category:

Target version: To Be Planned

Description

Once an item is displayed | would suggest turning the keywords / subjects displayed into actionable elements. The expected
behaviour is that by clicking on them a query is executed thus to display all the items matching the selected subject / keyword.

Related issues:

Related to ISTI Open Access - Bug #16785: Fix this very long keywork Closed May 28, 2019
Related to ISTI Open Access - Feature #23964: ISTI Open Portal: Revise the sp... Completed Oct 14, 2022
History

#1 - May 30, 2019 05:58 PM - Leonardo Candela
- Related to Bug #16785: Fix this very long keywork added

#2 - Oct 14,2022 10:51 AM - Leonardo Candela
- Related to Feature #23964: ISTI Open Portal: Revise the splash page added

#3 - Mar 25, 2025 11:44 AM - Luca Frosini
- Target version changed from ISTI Open Portal Tasks to To Be Planned
